2026-06-18 08:57:50 UTC
128 MB
true
GODEBUGmadvdontneed=1
LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE/
PATH/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
containeroci
[#000] sha256:63bf46fb8e2eb50a9f0cf28d9aa7940b193509f82d54f7fa4c40e64cbbd9c3e6 - 30.35% (38.8 MB)
[#001] sha256:2ddc2466e633cb286f5ac8d64d4c876305a02fc6fee4dff6d0ae7b626a379f3e - 0.01% (9.51 KB)
[#002] sha256:ff30d0d88dc07001ab0193843409a9d96cc2dca636bfdc03c85062aa21cb0fdd - 0.0% (607 Bytes)
[#003] sha256:c836c647d4811b5719cd0f7abd9248f299ab4d3ff0e16e56ef00e1d9721aaf06 - 0.0% (614 Bytes)
[#004] sha256:9fc2ed568ce4824b77f6da86943c931aadeb6c32b2bc09325472f64e8cb7e779 - 55.56% (71 MB)
[#005] sha256:ec4c207668543c25cc9eba2853562be5040f2a74b370eb274c761dc4f5885ab7 - 0.0% (124 Bytes)
[#006] sha256:b315dd16a1c239514bc56d29b8426eb7874bed34c7ede733e9353fbc691916a9 - 0.0% (5.42 KB)
[#007] sha256:90de383e23328dbbd4bdbbb99ba96f0691db142eca10bb2eedef49ead9e4fdc6 - 0.17% (225 KB)
[#008] sha256:a925d41d4f04c5e248bb138ac7b464d90307ade0805e210d4aab8b98ead385da - 0.0% (509 Bytes)
[#009] sha256:8ac1c621536601ef9f1e23005f1a795f4918070e896a53615ab6cbf426cebb7e - 0.0% (1.09 KB)
[#010] sha256:f1127326160d5f0ceec6aa581a69b81005f3a5bfe4f019f3784fbc196c201f58 - 13.9% (17.8 MB)
[#011] sha256:bd9ddc54bea929a22b334e73e026d4136e5b73f5cc29942896c72e4ece69b13d - 0.0% (34 Bytes)
/bin/sh -c #(nop) LABEL maintainer="Red Hat, Inc."
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL vendor="Red Hat, Inc."
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL url="https://catalog.redhat.com/en/search?searchType=containers"
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL com.redhat.component="ubi9-minimal-container" name="ubi9/ubi-minimal" version="9.8" cpe="cpe:/a:redhat:enterprise_linux:9::appstream" distribution-scope="public"
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL com.redhat.license_terms="https://www.redhat.com/en/about/red-hat-end-user-license-agreements#UBI"
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL summary="Provides the latest release of the minimal Red Hat Universal Base Image 9."
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL io.k8s.description="The Universal Base Image Minimal is a stripped down image that uses microdnf as a package manager. This base image is freely redistributable, but Red Hat only supports Red Hat technologies through subscriptions for Red Hat products. This image is maintained by Red Hat and updated regularly."
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL io.k8s.display-name="Red Hat Universal Base Image 9 Minimal"
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL io.openshift.expose-services=""
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) LABEL io.openshift.tags="minimal rhel9"
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) ENV container oci
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) COPY dir:37b1ea11a739ebaa3fdc4f74d963b56e5e50e2e4b048d008948978527dfc6171 in /
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) COPY file:1376702515d596f414e3aa494e0daa6d408a6d2475c4aeca96bf9392f5287f69 in /etc/yum.repos.d/.
2026-06-15 04:14:14 UTC/bin/sh -c #(nop) CMD ["/bin/bash"]
2026-06-15 04:14:15 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /usr/share/buildinfo/content-sets.json
2026-06-15 04:14:15 UTC/bin/sh -c #(nop) COPY file:93583a9ebbaeff1e36b48820b647eea1eef523f6627dacfb0b21af79f5a41b35 in /root/buildinfo/content_manifests/content-sets.json
2026-06-15 04:14:15 UTC/bin/sh -c #(nop) COPY file:df404a029d790f68220d23dfb53723434fcb08b3371b285cdfe02b423b1e978d in /usr/share/buildinfo/labels.json
2026-06-15 04:14:15 UTC/bin/sh -c #(nop) COPY file:df404a029d790f68220d23dfb53723434fcb08b3371b285cdfe02b423b1e978d in /root/buildinfo/labels.json
2026-06-15 04:14:15 UTC/bin/sh -c #(nop) LABEL "architecture"="x86_64" "vcs-type"="git" "vcs-ref"="92938083b76077787596c980f5cdc39e89c50a24" "org.opencontainers.image.revision"="92938083b76077787596c980f5cdc39e89c50a24" "build-date"="2026-06-15T04:14:02Z" "org.opencontainers.image.created"="2026-06-15T04:14:02Z" "release"="1781496742"org.opencontainers.image.revision=92938083b76077787596c980f5cdc39e89c50a24,org.opencontainers.image.created=2026-06-15T04:14:02Z
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)LABEL org.label-schema.build-date=2026-06-18T08:50:49Z org.label-schema.schema-version=1.0 org.label-schema.vendor=Elastic org.label-schema.license=Elastic License org.label-schema.name=filebeat org.label-schema.version=9.3.6 org.label-schema.url=https://www.elastic.co/beats/filebeat org.label-schema.vcs-url=github.com/elastic/beats/v7 org.label-schema.vcs-ref=c170581424b37deb2b4649dfdbd7fb03b526116b io.k8s.description=Filebeat sends log files to Logstash or directly to Elasticsearch. io.k8s.display-name=Filebeat image org.opencontainers.image.created=2026-06-18T08:50:49Z org.opencontainers.image.licenses=Elastic License org.opencontainers.image.title=Filebeat org.opencontainers.image.vendor=Elastic org.opencontainers.image.authors=infra@elastic.co maintainer=infra@elastic.co name=filebeat vendor=Elastic version=9.3.6 release=1 url=https://www.elastic.co/beats/filebeat summary=filebeat license=Elastic License description=Filebeat sends log files to Logstash or directly to Elasticsearch.
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)ENV ELASTIC_CONTAINER=true
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)ENV PATH=/usr/share/filebeat:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)ENV GODEBUG=madvdontneed=1
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c set -e ; TINI_BIN=""; TINI_SHA256=""; TINI_VERSION="v0.19.0"; echo "The arch value is $(arch)"; case "$(arch)" in x86_64) TINI_BIN="tini-amd64"; TINI_SHA256="93dcc18adc78c65a028a84799ecf8ad40c936fdfc5f2a57b1acda5a8117fa82c"; ;; aarch64) TINI_BIN="tini-arm64"; TINI_SHA256="07952557df20bfd2a95f9bef198b445e006171969499a1d361bd9e6f8e5e0e81"; ;; *) echo >&2 ; echo >&2 "Unsupported architecture \$(arch)" ; echo >&2 ; exit 1 ; ;; esac ; curl --retry 8 -S -L -O "https://github.com/krallin/tini/releases/download/${TINI_VERSION}/${TINI_BIN}" ; echo "${TINI_SHA256} ${TINI_BIN}" | sha256sum -c - ; mv "${TINI_BIN}" /usr/bin/tini ; chmod +x /usr/bin/tini # buildkit
2026-06-18 08:57:29 UTC (buildkit.dockerfile.v0)COPY docker-entrypoint /usr/local/bin/docker-entrypoint # buildkit
2026-06-18 08:57:32 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c chmod 755 /usr/local/bin/docker-entrypoint # buildkit
2026-06-18 08:57:44 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat /usr/share/filebeat # buildkit
2026-06-18 08:57:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c mkdir /licenses # buildkit
2026-06-18 08:57:45 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/LICENSE.txt /licenses # buildkit
2026-06-18 08:57:45 UTC (buildkit.dockerfile.v0)COPY /usr/share/filebeat/NOTICE.txt /licenses # buildkit
2026-06-18 08:57:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c groupadd --gid 1000 filebeat # buildkit
2026-06-18 08:57:45 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c useradd -M --uid 1000 --gid 1000 --groups 0 --home /usr/share/filebeat filebeat # buildkit
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)RUN /bin/sh -c for iter in {1..10}; do microdnf -y update && microdnf -y install systemd && microdnf clean all && exit_code=0 && break || exit_code=$? && echo "microdnf error: retry $iter in 10s" && sleep 10; done; (exit $exit_code) # buildkit
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)USER 1000
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)ENV LIBBEAT_MONITORING_CGROUPS_HIERARCHY_OVERRIDE=/
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)WORKDIR /usr/share/filebeat
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)ENTRYPOINT ["/usr/bin/tini" "--" "/usr/local/bin/docker-entrypoint"]
2026-06-18 08:57:50 UTC (buildkit.dockerfile.v0)CMD ["--environment" "container"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.